package com.fos.modules.vipmenu.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

import java.util.List;

/**
 * Created by Tony on 7/29/2016.
 */
public class VipMenuPackEntity extends BaseEntity {

    @JSONField(name = "menuPackage")
    private List<VipMenuEntity> menuPackage;

    public List<VipMenuEntity> getMenuPackage() {
        return menuPackage;
    }

    public void setMenuPackage(List<VipMenuEntity> menuPackage) {
        this.menuPackage = menuPackage;
    }
}
